<?php

include getenv("DOCUMENT_ROOT")."/include/session_include.php";

//$func->checkAdmin("index.php");

//echo "[$driveruid]";exit();


/*
for($i=0; $i<sizeof($_POST); $i++) {
	list($key, $value) = each($_POST);
	$$key = $value;

	if(is_array($value))
	{
		$count = 10;
		for($i = 0; $i < $count; $i ++) {
			if ($value[$i]) echo "ARRAY[$key][$value[$i]]<br>";
		}
	}
	else 	echo "[$key][$value]<br>";
	//print_r($_POST);
}

exit;
*/

$driveruid = trim($_POST["driveruid"]);

if($driveruid == "") {
			echo 0;
			exit();
}

$query = "SELECT * FROM tbl_driver WHERE dr_uid = '$driveruid'";
$result = $jdb->fQuery($query, "query error");

if ($result[0] == ""){
			echo 0;
			exit();
}
else {
		echo "1|".$result['dr_firstname']."|".$result['dr_lastname']."|".$result['dr_initial']."|".$result['dr_cell'];
		exit;
}
	

?>